.standard {
	margin: 0 0 22px;
}

.panel {
	border: 1px solid #CCCCCC;
	margin: 0 0 22px;
	padding: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.panel .Normal > *:first-child {
	margin-top: 0;
}

.panel .Normal > *:last-child {
	margin-bottom: 0;
}

.panelWhite {
	background: #FFFFFF;
	border-color: #E6E6E6;
}

.panelGrey {
	background: #E6E6E6;
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

.panelBlue {
	background: #2BA6CB;
	color: #FFFFFF;
	border-color: #2284A1;
	-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}

.titleStyle {
    font-size: 16px;
    font-weight: bold;
    display:block;
    width:100%;
    margin-bottom:10px;
    margin-top:10px;
}
.titleBlueStyle
{
        font-size: 14px;
    font-weight: bold;
    background:#004B8D;
    text-transform:uppercase;
    width:97%;
  display:block;
    color:#fff;
    padding:10px 0 10px 10px;
    margin-bottom:10px;
    margin-top:10px;
    margin-right:10px;
}



.RotatorNava { position:relative; bottom:190px;  z-index:20; list-style: none; margin:0 auto; width:700px; display:none;}
.RotatorNava li {float:left; list-style:none;}
.RotatorNava li a { margin-left:2px; margin-right:2px;display:block;color:#b8b8b8; height:17px; width:15px; background-image:url('images/scroll.png'); background-repeat:no-repeat;}
.RotatorNava li a:hover{text-decoration:underline;}
.RotatorNava li.activeSlide a{background-image:url('images/scroll-active.png'); background-repeat:no-repeat; height:17px; width:15px}


.titleContainer ul, .titleContainer li { margin-left:10px; padding-left:10px;}
.slides, .slides > li, .flex-control-nav, .flex-direction-nav{margin-left:0px !important; padding-left:0px !important;}

.BlueContainer
{
    background-color:#004B8D;
    padding:10px;
    border-radius:15px;
    margin:10px 0 10px 0;
}

.BlueContainer h2{
    color:#fff;
}
.titleBlueBG
{
  font-size:18px;
  font-weight:bold;
  padding:10px 0 10px 0;   
}


.BlueContainer h4
{
    font-size:16px;
    font-weight:bold;
    color:#fff;
}
.BlueContainer table tr td
{
    border-top:1px solid #fff;
}
.BlueContainer table
{
    border-bottom:1px solid #fff;
}
.BlueContainer .Normal
{
    font-size:11px;
    color:#fff !important;
}
.BlueContainer li{
    list-style:none;
}

.newsImage img{
    padding:10px 10px 10px 0px;
}

/* QUICKLINKS */
.quicklink a {
    display: block;
    color: #004b8d;
    font-weight: bold;
    border: 1px solid #004b8d;
    padding: 5px;
    font-size: 1.5rem;

}
